<div class="grid-stack-item fd-shower-profile-tile" data-gs-width="5" data-gs-height="2" data-gs-x="7">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading fd-shower-profile-panel-heading">
      <h3 class="panel-title">
        FD Shower Profile
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-fd-shower-profile remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="fd-shower-profile-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <th>x Axis:</th>
            <td>
              <input type="radio" class="fd-shower-profile-option fd-shower-profile-depth" checked="true">
            </td>
            <td>slant depth</td>
            <td>
              <input type="radio" class="fd-shower-profile-option fd-shower-profile-age plot-bool" data-parameter="use_shower_age">
            </td>
            <td>shower age</td>
            <th>y Axis:</th>
            <td>
              <input type="radio" class="fd-shower-profile-option fd-shower-profile-deposit" checked="True">
            </td>
            <td>dE/dX</td>
            <td>
              <input type="radio" class="fd-shower-profile-option fd-shower-profile-electrons plot-bool" data-parameter="use_n_e">
            </td>
            <td>N_e</td>
          </tr>
        </table>
        <span class="fd-shower-profile-eye plot-parameter" data-parameter="eye" data-value=""></span>
      </div>
      <div class="fd-shower-profile-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
      </div>
    </div>
  </div>
</div>